package items

import "lab.zaar.be/thefish/alchemyst-go/engine/ecs"

type Ranged struct {
	RangeProfile struct{} //это зависимость дальности-скорости от характеристик и атрибутов
}

func (r Ranged) Type() string {
	return ecs.RangedComponent
}
